<?php

if ( ! function_exists( 'cevian_select_register_button_widget' ) ) {
	/**
	 * Function that register button widget
	 */
	function cevian_select_register_button_widget( $widgets ) {
		$widgets[] = 'CevianSelectClassButtonWidget';
		
		return $widgets;
	}
	
	add_filter( 'cevian_core_filter_register_widgets', 'cevian_select_register_button_widget' );
}